ProductCart 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199643 漏洞类型 跨站脚本
发布时间 2005-05-02 更新时间 2006-09-25
CVE编号 CVE-2005-0995 CNNVD-ID CNNVD-200505-196
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-196
|漏洞详情
ProductCart2.7中存在多个跨站脚本攻击(XSS)漏洞,允许远程攻击者通过(1)advSearch_h.asp的keyword参数,(2)NewCust.asp的redirectUrl参数,(3)storelocator_submit.asp的country参数或(4)techErr.asp的error参数来注入任意的Web脚本或HTML。注:已报告ProductCart中并不存在storelocator_submit.asp。
|参考资料

来源:BID
名称:12990
链接:http://www.securityfocus.com/bid/12990
来源:OSVDB
名称:15268
链接:http://www.osvdb.org/15268
来源:OSVDB
名称:15266
链接:http://www.osvdb.org/15266
来源:OSVDB
名称:15264
链接:http://www.osvdb.org/15264
来源:SECUNIA
名称:14833
链接:http://secunia.com/advisories/14833